@import url(http://fonts.googleapis.com/css?family=Raleway:600,300);

body {
    width: 100%;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

html,
button,
input,
select,
textarea {
    color: #dbe0e3;
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
}

html {
    font-size: 14px;
    line-height: 26px;
    background: #25313a;
}

strong {
    font-weight: 600;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

/******************************************************************************
   Browse Happy
******************************************************************************/

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/******************************************************************************
   #colors
******************************************************************************/

.mustard {
    color: #dccd0a;
}

.blue {
    color: #4b6375;
}

.blueShade {
    color: #25313a;
}

.bluetint {
    color: #dbe0e3;
}

.blueBg {
    background: #4b6375;
}

.blueShadeBg {
    background: #25313a;
}

.shadow {
    box-shadow: 0 2px 6px rgba(0,0,0,0.4)
}

/******************************************************************************
   #styles
******************************************************************************/

h1 {
    font-size: 30px;
    line-height: 28px;
    letter-spacing: -2px;
}

h2 {
    font-size: 24px;
    line-height: 22px;
    margin-bottom: 10px;
}

h3 {
    font-size: 16px;
    margin-bottom: 10px;
}

p {
    margin-bottom: 1.25em;
}

a {
    color: #dbe0e3;
    text-decoration: none;
}

a:active {
    color: #dccd0a;
}

/******************************************************************************
   #containers
******************************************************************************/

.wrapper {
    max-width: 1000px;
    margin: 0 auto;
    position: relative;
}

/******************************************************************************
   #header
******************************************************************************/

.headerBg {
    height: 120px;
    width: 100%;
    position: absolute;
    border-bottom: 1px solid #dccd0a;
}

#header {
    height: 120px;
    background: rgba(75,99,117,0.7);
    position: relative;
    z-index: 20;
    border-bottom: 1px solid #dccd0a;
}

#header a .logoTitle {
    position: absolute;
    text-indent: -5000px;
}

#header a .logoImg {
    position: relative;
    top: 20px;
    left: 20px;
}

#header > p {
    position: absolute;
    right: 0;
    top: 0;
    padding: 5px 20px;
}

#mainNav {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
}

#toggleMainNav {
    display: none;
}

#mainNav ul {
    float: right;
    display: inline-flex;
}

#mainNav ul li {
    display: inline-block;
}

#mainNav ul li.sel a {
    border-bottom: 5px solid #dccd0a;
    color: #dccd0a;
}

#mainNav ul li.navhome a {
    text-indent: -50000px;
}

#mainNav ul li.navhome a:before {
    content: "\f015";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: inherit;
    font-size: 20px;
    position: absolute;
    top: 2px;
    left: 20px;
    text-indent: 0;
}

#mainNav ul li a {
    position: relative;
    display: block;
    box-sizing: border-box;
    height: 58px;
    line-height: 58px;
    margin-left: 1px;
    padding: 0 29.4px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

#mainNav ul li a:hover {
    background: #dccd0a;
    color: #25313a;
}

/******************************************************************************
   #banner
******************************************************************************/

#banner {
    position: relative;
    top: -120px;
    z-index: 10;
}

.flexslider {
    margin-bottom: -120px;
    webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}

.flex-direction-nav {
    position: absolute;
    width: 100%;
    bottom: 20px;
    /* background: rgba(37,49,58,0.7); */
    height: 180px;
    z-index: 30;
}

.flex-direction-nav a {
    /* opacity: 1; */
}

.flexslider:hover ul.flex-direction-nav a {
    opacity: 0.4;
}

.flex-direction-nav .flex-next {
    right: 10px;
}

.flex-direction-nav .flex-prev {
    left: 10px;
}

.flex-direction-nav a:before {
    color: white;
    position: relative;
    top: 5px;
}

.flex-control-nav {
    bottom: 5px;
    text-align: left;
    z-index: 30;
    padding-left: 10px;
}

.flex-control-nav li {
    margin: 0 3px;
}

.flex-control-paging li a {
    background: #b6b6b6;
    background: rgba(0,0,0,0.2);
    width: 8px;
    height: 8px;
}

.flex-control-paging li a.flex-active {
    background: #5a5a5a;
    background: rgba(0,0,0,0.6);
}

#banner > div > ul.slides > li.flex-active-slide > a > div,
#banner > div > ul.slides > li > a > div {
    position: absolute;
    width: 100%;
    background: rgba(37,49,58,0.7);
    bottom: 20px;
    line-height: 180px;
    text-align: center;
    display: table;
    padding: 70px 40px;
    box-sizing: border-box;
}

#banner > div > ul.slides > li.flex-active-slide > a > div > h1,
#banner > div > ul.slides > li > a > div > h1 {
    display: table-cell;
    vertical-align: middle;
    font-size: 48px;
    line-height: 40px;
}

#banner div.text h1 > span {
    color: white;
}

/******************************************************************************
   #mainContent
******************************************************************************/

#mainContent {
    position: relative;
    overflow: hidden;
    margin-top: 60px;
}

.ourPeople > div.wrapper > div.mainContent {
    width: 660px;
    left: 340px;
}

.introduction {
    position: relative;
    display: inline-block;
    width: 320px;
    margin-right: 20px;
    box-sizing: border-box;
}

.introduction ul {
    margin-bottom: 1.25em;
    padding-left: 1em;
}

.introduction ul li {
    position: relative;
    padding-left: 25px;
}

.introduction ul li:before {
  content: "\f068";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  color: #dccd0a;
  font-size: 18px;
  padding-right: 0.5em;
  position: absolute;
  top: 1px;
  left: 0;
}



/******************************************************************************
   #quicklinks
******************************************************************************/

.quickLinks {
    position: relative;
    width: 660px;
    float: right;
}

.quickLinks li {
    display: inline;
}

.quickLinks li div img {
    width: 100%;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

.quickLinks li div h2 {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.quickLinks li:hover div img {
    opacity: 0.7;
}

.quickLinks li:hover div h2 {
    color: #dccd0a;
    padding-left: 20px;
}

.quickLinks li a div {
    position: relative;
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 20px;
    width: 320px;
    height: 200px;
    overflow: hidden;
    float: left;
    margin-bottom: 20px;
}

.quickLinks li:nth-child(even) a > div {
    margin-right: 0;
}

.quickLinks li a div h2 {
    position: absolute;
    bottom: -10px;
    z-index: 800;
    height: 40px;
    width: 100%;
    line-height: 40px;
    padding-left: 10px;
}

.quickLinks li a div h2:after {
    content: '\f0da';
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: inherit;
    font-size: 14px;
    position: relative;
    top: 0;
    left: 10px;
}

/******************************************************************************
   #footer
******************************************************************************/

#footer,
#contact #footer {
    position: relative;
    padding: 60px 0 0;
    border-top: 1px solid #dccd0a;
}

#footer div ul .footerLogo,
#footer div ul .footerMainNav,
#footer div ul .footerLocation {
    float: left;
}

#footer div ul li.footerContact {
    display: none;
}

#footer div ul li a .logoTitle {
    position: absolute;
    text-indent: -50000px;
}

#footer div ul li a .logoImg {
    margin-bottom: 20px;
}

#footer div ul > li {
    vertical-align: top;
    padding-right: 35px;
}

#footer div ul > li:nth-of-type(2) {
    padding-right: 40px;
}

#footer div ul > li.footerLocation {
    padding-right: 0;
    float: right;
}

#footer > div > ul > li.footerLogo > p {
    width: 250px;
}

#footer > div > ul > li.footerMainNav > a {
    display: block;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

#footer > div > ul > li.footerMainNav > a:hover {
    color: #dccd0a;
}


#footer > div > ul > li.footerLocation > p {
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
}

#footer > div > ul > li.footerLocation > p:last-of-type {
    margin-right: 0;
}

#footer div > p {
    text-align: center;
    color: #25313a;
    padding: 10px 0 20px;
    clear: both;
    margin-bottom: 0;
}

#footer div > p > span {
    color: #dccd0a;
}

#footer div > p > a {
    text-decoration: underline;
}

#footer > div > p > span:nth-of-type(3) {
    color: #25313a;
}

/*STICKY Cookie Policy
***********************************************************/

div#stickycookiePolicy {
    height: auto;
    padding: 20px;
    background-color: #8F0E33;
    position: fixed;
    z-index: 500;
    left: 0;
    right: 0;
    bottom: 0;
    color: white;
    z-index: 1000;
}

div#stickycookiePolicy:hover {
    background-color: #A91942;
}

div#stickycookiePolicy .inner {
    margin: 0 auto;
    position: relative;
    z-index: 10;
    text-align: center;
    font-size: 12px;
}


div#stickycookiePolicy a.more {
    color: #fff;
}

div#stickycookiePolicy a.more:hover {
    opacity: 1;
}

div#stickycookiePolicy a.close {
    position: relative;
    display: inline-block;
    text-indent: -5000px;
    cursor: pointer;
}

div#stickycookiePolicy a.close:hover {
    opacity: 1;
}

div#stickycookiePolicy a.close:before {
    content: "\f057";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    color: #fff;
    font-size: 28px;
    line-height: 32px;
    position: absolute;
    top: -5px;
    right: 0;
    left: 10px;
    text-indent: 0;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    opacity: 0.5;
}

div#stickycookiePolicy a.close:hover:before {
    color: #fff;
    opacity: 1;
}
